﻿.documents {
    margin: 0 30px 20px 0;
}

.documents > tbody > tr > td,
.documents > tbody > tr > th {
    padding: 10px 30px 10px 0;
    width: 350px;
    vertical-align: top;
}

.documents > tbody > tr > td > textarea.comment {
    padding: 3px 6px;
    line-height: 1;
    min-width: 235px;
    max-width: 235px;
    resize: none;
}

.documents > tbody > tr.added > td > textarea.comment {
    margin-left: 10px;
    max-width: 225px;
    min-width: 225px;
}

.documents > tbody > tr > td > textarea.comment {
    min-height: 30px;
    max-height: 30px;
}

.documents > tbody > tr > td > span.comment {
    margin: 3px 6px;
    display: block;
}

.documents .files {
    width: 140px;
}

.documents .new .files > tbody > tr:nth-last-child(2) > td {
    padding-bottom: 10px;
}

.documents .added {
    background-color: #f5f5f5;
    border-radius: 5px;
    border: solid 1px #dddddd;
}

.documents .commands button {
    min-width: 80px;
    outline: none;
}